# Generated by Django 4.1.5 on 2023-03-30 08:32

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("isa", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="datafile",
            name="checksum_method",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                to="isa.checksummethod",
            ),
        ),
    ]
